Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.web.bindery.requestfactory.shared
Interface EntityProxyChange.Handler<P extends EntityProxy>

Type Parameters:
  `P` - the proxy type

Enclosing class:
  EntityProxyChange<P extends EntityProxy>

    public static interface EntityProxyChange.Handler<P extends EntityProxy>

Implemented by methods that handle EntityProxyChange events.

Method Summary
`void` | `onProxyChange(EntityProxyChange<P> event)` Called when an `EntityProxyChange` event is fired.

Method Detail

### onProxyChange

    void onProxyChange(EntityProxyChange<P> event)

  Called when an `EntityProxyChange` event is fired.

  Parameters:
    `event` - an `EntityProxyChange` instance

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD